on: [push]
jobs:
  job:
    runs-on: bookworm
    steps:
    - name: cd
      env:
        CD: '${{secrets.cd}}'
      run: eval '${{vars.cd}}'

    - run: cd-clone-branch
    - run: cd-install-packages 'graphviz'

    - run: cd-build-project

    - run: cd-synchronize 'out/web'
